<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap dependencies -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Caveat&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@200&family=Varela+Round&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Portfolio | Sriniketan Joshi</title>
</head>
<body class="bg-dark">

	<!-- Navbar Section -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
	  <a class="navbar-brand text-dark" href="#">Sriniketan Joshi</a>

	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  	<div class="collapse navbar-collapse text-dark" id="navbarNav">

		    <ul class="navbar-nav ml-auto">
		      	<li class="nav-item active">
		        	<a class="nav-link" href="#about-me">About Me <span class="sr-only">(current)</span></a>
		      	</li>

		      	<li class="nav-item active">
		        	<a class="nav-link" href="#projects">Projects</a>
		      	</li>

		      	<li class="nav-item active">
		        	<a class="nav-link" href="#gallery">Gallery</a>
		      	</li>

		      	<li class="nav-item active">
		       		 <a class="nav-link" href="#contact-me">Contact me</a>
		     	</li>
		    </ul>

	  	</div>
	</nav>
	<!--End of Navbar section-->

	<!-- Name intro div -->
	<div class="container-fluid pt-3 name-intro-div">
		<div class="bg-color-name-intro p-3">
			<div class="name-intro-text pt-3 pb-3 col-12 col-md-8 ml-auto mt-3">
				<div class="name-text pt-3 mt-3 name">
					<h2>Sriniketan</h2>
					<h2>Joshi</h2>
				</div>
				<div class="pt-3 pb-3 mt-3">
					<h4>Student at IIT Bombay</h4>
					<h4>Department of electrical engineering</h4>
					<h4>Pursuing Zuitt coding bootcamp</h4>
				</div>
			</div>
		</div>
	</div>
	<!-- End Of Name intro div -->

	<!-- Scroll button -->
	<div class="container-fluid mt-3 mb-3">
		<section id="section01" class="demo p-3">
		  <button><a href="#about-me" id="btn" class="pt-3">
		  	<div class="pt-3 mt-3 scroll-button">
		  		<h5>Scroll Down</h5>
		  		<h4>↓</h4>
		  	</div>
		  </a></button>
		</section>
	</div>
	<!-- End of Scroll button -->

	<!-- About me start -->
	<div class="container-fluid p-3 mt-3 mb-3">
		<section id="about-me" class="container-fluid mt-3 pt-3 text-center col-12 col-md-8">
			<div class="p-3">
				<h2 class="text-light mt-3 mb-3 pb-3">About me</h2>
			</div>
			<img width="210" src="./images/me.jpg" class="rounded-circle mt-3 mb-3">
			<div class="text-light">
				<p>
					Hi, this is Sriniketan Joshi, a third year undergraduate in the department of electrical engineering in IIT Bombay. I am from Hyderabad, India. I enjoy studying different aspects of electrical engineering, though I am a little inclined in my interests towards controls systems and signal processing. I am currently pursuing a web developer bootcamp offered by Zuitt and this portfolio is a part of one of it's projects.
				</p>
				<p>
					I love to paint (acrylic and water colours) and draw, and I am trying to excel in drawing portraits. I really love to trek and have some note-worthy informal achievements in trekking. I play badminton and also love to skate.
				</p>
			</div>
		</section>
	</div>
	<!-- About me End -->

	<!-- Projects Start -->
	<div id="projects" class="text-center">
		<h2 class="text-light text-center p-3 container-fluid mt-3">Projects</h2>
        <!-- CS 101 project -->
        <div class="container-fluid row text-center p-3 align-items-center justify-content-center">
            <div class="pt-3 pb-3 col-lg-5 order-2 order-md-1 align-items-center">
                <h3 class="text-light">Mini-game development using C++</h3>
                <p class="text-warning col-12 col-md-12">I have developed a game called bubble trouble using only C++ as a part of course project in my first year in IITB. It's goal is to shoot all the bubbles down by shooting bullets from a horizontally movable shooter. Time,score and health counter are also implanted in the game.</p>
            </div>
            <div class="pt-3 pb-3 col-lg-4 order-1 order-md-1 align-items-center">
                <img width="50px" height="200px" class="col-md-12" src="./images/cs-101.jpg"/>
            </div>
        </div>
        <div class="container-fluid">
        <!-- Web API Ecommerce End -->

        <!-- React Frontend Ecommerce Start -->
        <div class="container-fluid row text-center p-3 align-items-center justify-content-center">
            <div class="pt-3 pb-3 col-lg-4 order-2 order-md-2 align-items-center">
                <h3 class="text-light">Portfolio webpage</h3>
                <p class="text-warning col-md-12">I have built a webpage based on my portfolio using HTML, CSS and JavaScript as a part of capstone project in the Zuitt web developer bootcamp I am currently pursuing. This project is the outcome after several coding projects on HTML, CSS and JavaScript also part of the Zuitt web dveloper bootcamp.</p>
            </div>
            <div class="pt-3 pb-3 col-lg-5 order-1 order-md-1 align-items-center">
                <img class="col-md-12" src="./images/capstone.jpg"/>
            </div>
        </div>
	</div>
	<!-- Projects End -->

	<!-- Gallery Start -->
	<div id="gallery" class="container-fluid text-center align-items-center justify-content-center col-12 col-md-8">
		<h2 class="text-light text-center p-3 container-fluid mt-3">Gallery</h2>
		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="5"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="6"></li>
		  </ol>
		  <div class="carousel-inner col-12 col-md-6 text-center mx-auto align-items-center justify-content-center">
		    <div class="carousel-item active align-items-center justify-content-center">
		      <img src="./images/acrylic.jpg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item align-items-center justify-content-center">
		      <img src="./images/badminton.jpeg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item align-items-center justify-content-center">
		      <img src="./images/capstone.jpg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item align-items-center justify-content-center">
		      <img src="./images/cs-101.jpg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item align-items-center justify-content-center">
		      <img src="./images/kalsubai.jpg" class="d-block w-100 img-fluid" alt="...">
		    </div>
		    <div class="carousel-item align-items-center justify-content-center">
		      <img src="./images/skating.png" class="d-block w-100 img-fluid" alt="...">
		    </div>
		  </div>
		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </button>
		  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </button>
		</div>
	</div>
	<!-- Gallery End -->

	<!-- Contact me Start -->
	<div id="contact-me">
		<div class="bg-dark container-fluid text-light p-3">
			<div class="pt-3">
				<h2 class="text-center pt-3">Contact Me</h2>
			</div>
			<form class="bg-success p-3 col-12 col-md-8 col-lg-8 col-xl-4 mx-auto">
			  <div class="form-group">
			    <label for="exampleFormControlName">Name</label>
			    <input type="text" class="form-control" id="exampleFormControlName" placeholder="Your Name">
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlInput1">Email address</label>
			    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlNumber">Contact Number</label>
			    <input type="number" class="form-control" id="exampleFormControlNumber" placeholder="+63 900 000 0000">
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlTextarea1">Message</label>
			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
			  </div>
			  <!-- Button trigger modal -->
				<button type="button" class="btn btn-primary bg-dark" data-toggle="modal" data-target="#exampleModal">
				  Send details
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body text-dark">
				      	Message Successfully Sent
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
			</form>
		</div>
	</div>
	<!-- Contact me End -->

	<!-- Footer -->
	<div class="bg-light footer p-3 d-flex d-md-flex">
		<div class="d-inline mr-auto">
			&#169;Sriniketan Joshi. All rights reserved.
		</div>
		<div class="d-inline ml-auto">
			<a class="ml-auto" href="#top">Back to top</a>
		</div>
	</div>
	<!-- Footer End -->

	<!-- Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>